<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.3539</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.9065</MDI>
      <MDI key="STATISTICS_MEAN">-4.2823</MDI>
      <MDI key="STATISTICS_STDDEV">8.8460</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
